/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/
.html_header_sidebar #top .av-main-nav ul a {
	padding: 6px 15px !important
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
	background-color: none !important;
	border-color: none !important
}

.ranked #top .av-menu-button > a .avia-menu-text {
	border: 0px !important;
}

.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text {
	font-size: 16px;
}

#socket .copyright .social-mobile {
	margin-bottom: 0px;
}

#socket .copyright a[href="https://kriesi.at"] {
	display: none !important;
}

.avia-section.av-kfe6razb-2710b587f8779a1867db61c8198295d8,
.avia-section.av-bjbsh-d28c875df9568b1227bf3735c7127854 {
	padding-top: 50px;
}

img.arrow.wp-image-609.aligncenter {
	position: relative;
	top: 30px;
}